name: 'Divine Invincibility'
type: 'move'
flags: {}
img: 'icons/magic/defensive/shield-barrier-deflect-gold.webp'
_id: 'ErHEWqf7MpYihIYZ'
system:
  name: ''
  description: '<p>When you <strong>Commune </strong>you gain 2 hold and lose any hold you already had. Spend that hold when you or an ally takes damage to call on your deity, who intervenes with an appropriate manifestation (a sudden gust of wind, a lucky slip, a burst of light) and negates the damage.</p>'
  choices: ''
  moveType: 'advanced'
  rollFormula: ''
  moveResults:
    failure:
      value: ''
    partial:
      value: ''
    success:
      value: ''
  class: 'The Cleric'
  rollType: ''
  rollMod: 0
  requiresLevel: 6
  requiresMove: 'Divine Intervention'
  moveGroup: ''
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: 'dungeonworld'
  systemVersion: '1.6.2'
  coreVersion: '10.291'
  createdTime: null
  modifiedTime: 1678548107870
  lastModifiedBy: 'ZAKkxHEmCmVhvUjX'
permission:
  default: 0
